/***********************************************************************************************************************************   Global   ***********************************************************************************************************************************/html {
	position: relative;
	min-height: 100%;
}
body {
	margin-bottom: 143px;
	font-family: 'open_sansregular';
	padding-top: 65px;
	color: #555;
	line-height: 26px;
	background-color: #f1f1f1
}
p {
	line-height: 22px
}
a {
	color: #0f2b4f;
	font-family: 'open_sanssemibold';
	transition: all 150ms linear
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
	outline: 0
}
body {
	font-size: 14px;
	line-height: 22px;
}
h1 {
	font-size: 32px;
	line-height: 44px;
	margin-top: 44px;
	margin-bottom: 22px;
	font-family: 'open_sansextrabold';
	letter-spacing: -1.5px;
}
h2 {
	font-size: 26px;
	line-height: 44px;
	margin-top: 44px;
	margin-bottom: 22px;
	font-family: 'robotolight';
}
h3 {
	font-size: 20px;
	line-height: 22px;
	margin-top: 22px;
	margin-bottom: 22px;
	font-family: 'robotolight';
}
h4 {
	font-size: 14px;
	line-height: 22px;
	margin-top: 22px;
	margin-bottom: 22px;
	font-family: 'open_sansbold';
}
p, ul, ol, pre, table, blockquote {
	margin-top: 22px;
	margin-bottom: 22px;
	text-align: justify;
}
address {
	line-height: 1.8
}
.col-r {
	float: right
}
.col-l {
	float: left
}
table {
	font-size: 85%;
}

@media (max-width: 1024px) {
	.neo-bar{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: space-between;
		height: 160px !important;
	}

	.neo-bar-nav{
		display: flex;
		border-top: 1px solid lightgray;
	}
}

@media (min-width: 1024px) {
	.neo-bar-nav{
		display: none;
	}
}


/***********************************************************************************************************************************   Header   ***********************************************************************************************************************************/
.navbar-default {
	/*background-color: #0f2b4f;*/
	border: none;
	height: 90px;
	background: #ffffff;
}
{
padding-left: 20px;
height:50px;
overflow:hidden;
width:84px;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin: 0
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	margin-top: 15px;
	margin-right: 20px;
	position: relative;
	width: 35px;
	height: 29px;
	padding: 0;
	overflow: hidden;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	position: absolute;
	transition: all 250ms linear;
	margin-left: 5px;
}
.navbar-default .navbar-toggle.collapsed .icon-bar {
	position: absolute;
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0)
}
.navbar-default .navbar-toggle .line1 {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	top: 12px;
}
.navbar-default .navbar-toggle .line2 {
	opacity: 0;
	top: 12px;
}
.navbar-default .navbar-toggle .line3 {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	top: 12px;
}
.navbar-default .navbar-toggle.collapsed .line1 {
	top: 6px;
}
.navbar-default .navbar-toggle.collapsed .line2 {
	opacity: 1;
	top: 12px;
}
.navbar-default .navbar-toggle.collapsed .line3 {
	top: 18px;
}
.navbar-default .navbar-toggle:hover {
	border-color: transparent;
	background-color: transparent
}
.navbar-default .navbar-toggle:focus {
	border-color: transparent;
	background-color: transparent
}
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #fff;
}
.navbar-brand .logo-default {
	max-width: 400px;
}
nav.shrink .navbar-toggle {
	padding: 9px 10px !important;
	margin: 15px 20px 15px 0 !important;
}
nav.shrink a {
	padding-top: 15px;
	padding-bottom: 15px;
}
.navbar-default.shrink {
	border-bottom: 1px solid rgba(0,0,0,.1)
}
.navbar-nav {
	margin-top: 0;
	background-color: #eee;
}
.navbar-default .navbar-nav>li>a {
	color: #505873;
	position: relative;
	text-transform: uppercase;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: rgba(0,0,0,0.4);
	margin-top: 7px;
}
.navbar-default.shrink .navbar-collapse {
	margin-top: 0
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color: #666;
	color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color: #666;
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #505873
}
.navbar-default .caret {
	position: absolute;
	right: 15px;
	top: 0;
	bottom: 0;
	margin: auto;
	border-width: 6px;
	border-radius: 2px;
	transition: all 250ms linear;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg)
}
.navbar-default .open .caret {
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
}
.navbar-nav .open .dropdown-menu>li>a {
	line-height: 2;
	text-transform: capitalize
}
ul.select-language li {
	float: left;
	width: 50%;
	border: none;
}
ul.select-language li.active a {
	background-color: #0f2b4f
}
.navbar-nav {
	margin-bottom: 0;
}
.navbar-default.dropdown-toggle {
	background-color: #fdda84;
}
.navbar-nav .dropdown-menu>li>a {
	text-transform: uppercase;
}/***********************************************************************************************************************************   Content   **********************************************************************************************************************************/
.btn-secondary {
	background-color: transparent;
	border: 1px solid #fff;
	text-transform: uppercase;
	font-family: 'open_sanssemibold';
	font-size: 100%;
	transition: all 250ms linear
}
.btn-secondary:active, .btn-secondary:hover, .btn-secondary:focus {
	background-color: #fdda84;
	border: 1px solid rgba(0,0,0,.1);
	outline: 0;
	color: #222;
	text-decoration: none
}
.main-content a.btn-primary {
	background-color: #0f2b4f
}
.main-content a.btn-primary:hover {
	text-decoration: none;
	color: #222;
	background-color: #fddb84;
	border-color: rgba(0,0,0,.15)
}
.break-line {
	clear: both;
	display: block;
}
.pd-15 {
	padding: 15px;
}
.features {
	background-color: #444;
	padding-top: 40px;
	padding-bottom: 10px;
}
.features .media-left {
	/*padding-right: 15px;*/
	padding-left: 16px;
	padding-top: 40px;
}
.features .media-body {
	color: #e2e2e2;
	font-size: 90%;
}
.features .img-holder {
	position: relative;
	width: 40px;
	border: 1px solid #fff;
	padding: 12px;
	border-radius: 50%;
	height: 40px;
}
.features .img-holder img {
	max-width: 50%;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.features h3 {
	margin: 0;
	font-family: 'open_sanslight';
	color: #fff;
	line-height: 1.3;
	text-transform: uppercase;
	font-size: 180%;
	letter-spacing: -0.4px;
}
.features p.desc {
	margin: 10px 0 35px;
	line-height: 1.5;
	text-transform: initial;
	font-family: 'open_sansregular';
}
.features a, .news .news-body a, .news a {
	color: #fff;
	position: relative;
	display: inline-block;
}
.features a:after, .news a:after, .event .caption a:after {
	position: absolute;
	right: -15px;
	
	transition: all 150ms linear;
	top: 0;
}
.features a:hover:after, .news a:hover:after, .event .caption a:hover:after {
	right: -18px;
}
.features a:hover, .news-body a:hover {
	color: #fddb84
}
.news {
	background: url(../images/bg-news.png)/*tpa=http://www.wnyholding.com.sg/resources/front/template/wny/images/bg-news.png*/ repeat #fff;
	padding-top: 40px;
	padding-bottom: 10px;
}
.news a {
	color: inherit;
}
.news h2 {
	color: #333;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
	position: relative;
	font-family: 'open_sanssemibold';
	font-size: 240%;
}
.news p.desc {
	margin: 20px 0 35px;
	line-height: 1.5;
	font-size: 90%;
}
.news .media-left {
	display: block;
}
.news .news-body {
	background-color: #0f2b4f;
	padding: 18px;
	border-radius: 5px;
	min-height: 190px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 25px;
	color: #e2e2e2;
	font-size: 90%;
}
.news .news-body .news-title {
	font-family: 'open_sanslight';
	color: #fff;
	line-height: 1.3;
	text-transform: uppercase;
	font-size: 150%;
	height: 50px;
	overflow: hidden;
	margin-bottom: 15px;
	letter-spacing: -0.8px;
}
.news .news-body .news-contet {
	line-height: 1.5;
	height: 100px;
	overflow: hidden;
}
.sec-banner {
	height: 150px;
	position: relative;
	margin-top: 0;
	overflow: hidden;
}
.banner-holder {
	position: absolute;
	top: 0;
	height: 150px;
	width: 100%;
}
.banner-holder .mask {
	position: absolute;
	height: 100%;
	z-index: 600;
}
.banner-holder img {
	position: absolute;
	z-index: -100;
	top: 0;
	right: -50%;
	bottom: 0;
	left: -50%;
	margin: auto;
}
.sec-sitenavi .btn-primary {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 100%;
	font-family: 'open_sansextrabold';
	position: relative;
	text-align: left;
	color: #fff;
	padding-left: 20px;
}
.dropdown-toggle.btn-primary {
	background-color: #0f2b4f;
	border-color: #0f2b4f;
	color: #222;
}
.sec-sitenavi .btn-primary:active, .sec-sitenavi .btn-primary:hover, .sec-sitenavi .btn-primary:focus {
	color: #fff;
	text-decoration: none
}
.sec-sitenavi .btn-primary .caret {
	top: 0;
	position: absolute;
	right: 15px;
	bottom: 0;
	margin: auto;
	transition: all 250ms linear;
	border-width: 6px;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg)
}
.sec-sitenavi .open .btn-primary .caret {
	transform: rotate(0);
	-webkit-transform: rotate(-0);
	-moz-transform: rotate(-0)
}
.sec-sitenavi .open .dropdown-menu {
	display: block
}
.sec-sitenavi .dropdown-menu {
	position: relative;
	width: 100%;
	box-shadow: none;
	border: 0;
	padding: 0;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
	margin: 0 auto;
}
.sec-sitenavi .dropdown-menu>li {
	padding-left: 0;
	padding-right: 0
}
.sec-sitenavi .dropdown-menu>li>a {
	padding: 12px 20px;
	color: #777;
	background-color: #f6f6f6;
	border-bottom: 1px solid #ddd;
	text-transform: uppercase;
}
.sec-sitenavi .dropdown-menu>li:last-child>a {
	border-bottom: none
}
.sec-sitenavi .dropdown-menu>li.active>a {
	background-color: #fff;
	color: #222;
}
.sec-sitenavi {
	background-color: #0f2b4f;
	position: relative;
}
.sec-sitenavi .list-inline {
	margin-top: 0;
	margin-bottom: 0;
}
.sec-sitenavi .dropdown-menu li {
	display: block;
}
.sec-sitenavi .dropdown-menu {
	border-radius: 0;
}
.sec-sitenavi a {
	color: #fff;
	padding: 12px 10px;
	display: block;
	font-family: 'open_sansregular';
}
.main-content {
	padding-top: 35px;
	padding-bottom: 35px;
}
.main-content h2 {
	font-family: 'robotomedium';
	color: #333;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 15px;
	position: relative;
	letter-spacing: -1px;
	font-size: 275%;
}
.main-content h3 {
	font-family: 'robotomedium';
	text-transform: uppercase;
	letter-spacing: -0.3px;
}
.main-content a:hover {
	color: #222;
	text-decoration: underline;
}
.main-content .lead {
	font-size: 150%;
	margin-top: 0;
	margin-bottom: 0;
	font-family: 'Open Sans Condensed', sans-serif;
}
.main-content img {
	margin-bottom: 20px;
	margin-top: 22px;
}
.main-content .thumbnail img {
	margin-bottom: 0;
}
.main-content .thumbnail .caption {
	color: inherit;
}
.event .date {
	text-transform: uppercase;
	margin-bottom: 15px;
}
.event .caption h3 {
	margin-top: 0;
	line-height: 1.3;
	font-size: 160%;
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	text-transform: initial;
}
.event .event-date {
	color: #666;
}
.event .caption h3 a:after {
	display: none;
}
.event .caption a {
	display: inline-block;
	position: relative;
}
.co-news .list-event {
	position: relative;
	overflow: hidden;
	border: 1px solid #f2f2f2;
	box-sizing: border-box;
	transition: all 350ms linear;
	margin-bottom: 20px;
	margin-left: -15px;
	margin-right: -15px;
}
.co-news .list-event a {
	min-height: inherit;
	display: block;
	text-decoration: none;
	color: inherit;
}
.co-news .list-event.odd {
	z-index: 2;
	transition: all 200ms linear
}
.co-news .list-event.odd:hover, .co-news .list-event.even:hover {
	background-color: #0f2b4f;
	color: #fff;
	border-color: #0f2b4f
}
.co-news .list-event.even {
	background-color: #efefef;
	border: none;
	border-bottom: 1px solid #efefef;
	z-index: 3;
	transition: all 200ms linear
}
.co-news .list-event .img-holder {
	min-height: 165px;
	max-height: 165px;
	position: relative;
	overflow: hidden;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: -16px;
}
.co-news .list-event .img-holder img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 100%;
	height: auto;
	transition: all 350ms linear;
}
.co-news .list-event:hover .img-holder img {
	transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
}
.co-news .list-event .content-holder {
	padding: 15px;
	position: inherit;
}
.co-news .list-event .event-title {
	color: inherit;
	margin-bottom: 15px;
	font-family: 'open_sanssemibold';
	font-size: 125%;
	letter-spacing: -0.5px;
}
.co-news .list-event .event-desc {
	color: inherit;
	text-transform: initial;
	font-family: 'open_sansregular';
	line-height: 1.4;
	margin-bottom: 20px;
}
.co-news .list-event .event-post-date {
	color: #666;
	text-transform: uppercase;
	font-size: 85%
}
.co-news .list-event .for-more {
	position: absolute;
	color: #666;
	bottom: 15px;
	right: 15px;
}
.co-news .list-event:hover .event-title {
	color: #fdda84;
}
.co-news .list-event:hover .for-more {
	color: #fdda84;
}
.co-news .pagination {
	margin: 25px auto;
	padding: 0;
}
body#google {
	background: none;
}
body#google .main-content {
	height: 450px;
	padding: 0;
	margin: 0 -15px;
	position: relative
}
#googlemaps {
	height: inherit;
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	z-index: 0;
}
.contact-info {
	position: absolute;
	right: 0;
	background-color: #fff;
	box-shadow: 0 0 12px #ccc;
	width: 290px;
	height: auto;
	z-index: 1000;
	top: 15px;
	left: 0;
	margin: auto;
}
.contact-info .panel-group {
	margin-bottom: 0;
}
.panel-group .panel+.panel {
	margin-top: 0;
}
.contact-info .panel-default {
	border-radius: 0;
	border-color: transparent;
}
.contact-info .panel {
	box-shadow: none;
	border-bottom: 1px solid #ddd;
}
.contact-info .panel-default>.panel-heading {
	background-color: transparent;
	border: none;
	position: relative;
	display: block;
	padding: 0;
	text-transform: uppercase;
}
.contact-info .panel-default>.panel-heading .panel-title {
	font-size: 90%;
}
.contact-info .panel-default>.panel-heading>a {
	position: relative;
	padding: 10px 15px;
	display: block;
	background-color: #f6f6f6;
}
.contact-info .panel-default>.panel-heading>a:hover {
	text-decoration: none;
}
.contact-info .panel-default>.panel-heading .caret {
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.contact-info .panel-default .panel-body img {
	max-width: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.contact-info .panel-default .panel-body p {
	padding-bottom: 12px;
	line-height: 1.45
}
.contact-info .panel-default>.panel-heading>a.active {
	background-color: #0f2b4f;
	color: #fff;
}
.contact-info p {
	text-align: left;
}
.main-content .bg-highlight {
	border-top: 4px solid #333;
	margin: 0 0 15px;
}
.main-content .bg-highlight p {
	padding: 15px 0;
	font-family: 'robotolight';
	margin: 0;
	font-size: 150%;
	line-height: 1.4;
	text-align: left;
}
.main-content .bg-highlight img {
	margin: 0;
}
.main-content ul.career-post {
	list-style: none;
	padding-left: 0;
}
.main-content .career-post li a {
	text-transform: capitalize;
	margin-bottom: 10px;
	min-width: 230px;
	text-align: left;
}
.main-content .career-post li a .glyphicon {
	margin-right: 5px;
}
.main-content span.asterisk {
	color: #dbb866;
}
.main-content.article-detail h2 {
	font-size: 185%;
	line-height: 1.35;
	text-transform: initial;
}
.popover-content {
	font-size: 85%;
	padding: 5px 11px;
}
.popover-content:active, .popover-content:focus {
	background-color: #eee;
	outline: 0 !important;
}
.popover-content ul {
	margin: 0 0 15px 0;
	padding-left: 18px;
	text-align: left;
}
.popover .popover-title {
	font-family: 'open_sansbold';
	font-size: 110%;
}/***********************************************************************************************************************************   Footer   ***********************************************************************************************************************************/
.footer {
	/*position: absolute;*/
	/*bottom: 0;*/
	width: 100%;
	/*height: 143px;*/
	background-color: #666;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 85%;
	color: #fff;
}
.footer .copyright {
	text-align: center;
}
.footer .social .list-inline {
	text-align: center;
}
.footer .social img {
	max-width: 25px;
	height: auto;
	opacity: .6;
	transition: all 200ms linear
}
.footer .social img:hover {
	opacity: 1;
	transform: scale(1.05, 1.05) translateY(-3px);
	width: 32px;
}
.footer a {
	color: #fff;
}/**********************************************************************************************************************************   Carousel   **********************************************************************************************************************************/
.fill {
	height: 450px;
	background-position: 50%;
	background-size: cover;
}
.mask {
	height: inherit;
	width: inherit;
	background: rgba(0,0,0,0.2);
	background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.2)), color-stop(70%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.carousel {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.carousel-caption {
	text-shadow: none;
	bottom: 0;
	left: 0;
	text-align: left;
	padding: 10px 15px 10px 15px;
	background-color: rgba(0,0,0,.4);
	display: inline-table;
	text-transform: uppercase;
}
.carousel-caption p {
	font-family: 'open_sansregular';
	font-size: 110%;
	padding: 0;
	margin: 0 0 20px;
}
.carousel-caption h2 {
	font-weight: bold;
	font-size: 240%;
	line-height: 1.2;
	padding: 0;
	margin: 0 0 0
}
.carousel-caption .btn {
	margin-bottom: 10px;
	font-size: 85%
}
.carousel-control {
	display: none;
}/******************************************************************************************************************************   Inview Animation   ******************************************************************************************************************************/
.animate img, .animate-2 img, .animate-left img, .animate-right img, .animate-top img, .animate-bottom img, .animate div, .animate-2 div, .animate-left div, .animate-right div, .animate-top div, .animate-bottom div {
	-webkit-transition: -webkit-transform 800ms, opacity 800ms;
	-moz-transition: -moz-transform 800ms, opacity 800ms;
	transition: transform 800ms, opacity 800ms;
}
.animate-left {
	opacity: 0;
	-webkit-transform: translateX(-80px);
	-moz-transform: translateX(-80px);
	transform: translateX(-80px);
}
.animate-right {
	opacity: 0;
	-webkit-transform: translateX(80px);
	-moz-transform: translateX(80px);
	transform: translateX(80px);
}
.animate-top {
	opacity: 0;
	-webkit-transform: translateY(-80px);
	-moz-transform: translateY(-80px);
	transform: translateY(-80px);
}
.animate-bottom {
	opacity: 0;
	-webkit-transform: translateY(80px);
	-moz-transform: translateY(80px);
	transform: translateY(80px);
}
.animate-scale {
	opacity: 0;
	-webkit-transform: scale(0.2);
	-moz-transform: scale(0.2);
	transform: scale(0.2)
}
.animate.delay--002 img, .animate.delay--002 div {
	transition: transform 1000ms, opacity 1000ms;
	-webkit-transition: transform 1000ms, opacity 1000ms;
}
.animate.delay--003 img, .animate.delay--003 div {
	transition: transform 1200ms, opacity 1200ms;
	-webkit-transition: transform 1200ms, opacity 1200ms;
}
.chinese.main-content h2 {
	font-weight: bold;
	font-size: 240%
}
.chinese.main-content .bg-highlight p {
	font-weight: bold;
	line-height: 1.6
}
.chinese.news h2 {
	font-weight: bold;
}
.chinese.main-content h3 {
	font-weight: bold;
}/*************************************************************************************************************************   Custom Navbar Breakpoint   ***************************************************************************************************************************/

@media (max-width: 1024px) {
.navbar-header {
	float: none;
}
.navbar-left, .navbar-right {
	float: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
}
.navbar-nav>li {
	float: none;
	border-bottom: 1px solid #ddd;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.collapse.in {
	display: block !important;
}
}
